<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
/*
Sin REACT. Dado un JSON de 5 personas con nombre, apellido y edad, mostrar todos los que tengan 65 o más años de edad.
Formato del json: [{nombre:”Dami”,apellido:”De”,edad:43},{ … } ...]
*/
const nombres = [{nombre:"German",apellido:"Mendoza",edad:66},
{nombre:"Tomas",apellido:"Mendoza",edad:21},
{nombre:"Abril",apellido:"Mendoza",edad:18},
{nombre:"Sandra",apellido:"Mendoza",edad:48},
{nombre:"Ana",apellido:"Ocampo",edad:64}
]

for (nombre of nombres){
    //console.log(nombre.edad)
    if (nombre.edad > 65){
        console.log("El nombre de la persona mayor a 65 es:"+ nombre.nombre+ " Su edad es :"+nombre.edad) 
        console.log(nombre.edad) 
    }
    
}

    </script>
</body>
</html>